.

.

become a journalist

Well, seeing as this is free, and a community effort (hopefully), We want all of you to be a part of it.
If you have something to say, or some news to report, please do write your thoughts and send the article in to us.

You can do so at info@openvmsnews.com. Include it in a NON-ZIPPED format. PDFs are preferred but a .doc format is OK also.
We will only accept contributions from registered users (it's free and easy to open an account)
Your email must be verifiable and the article must be IT, preferably OpenVMS related.

SUPPORT COMMUNICATION - SECURITY BULLETIN
Document ID: c04635715
Version: 1
HPSBOV03318 rev.1 - HP SSL for OpenVMS, Remote Denial of Service (DoS) and other Vulnerabilities
NOTICE: The information in this Security Bulletin should be acted upon as soon as possible.
Release Date: 2015-04-13
Last Updated: 2015-04-13
Potential Security Impact: Remote Denial of Service (DoS) and other vulnerabilities
Source: Hewlett-Packard Company, HP Software Security Response Team

VMS Software, Inc. is very pleased to announce on April 8, 2015 the availability of the OpenVMS E8.4-1H1 operating system for HP Integrity server platforms

April 8, 2015 - VSI Update 7

Field Tests in Full Swing!
VMS Software, Inc. is very pleased to announce on April 8, 2015 the availability of the OpenVMS E8.4-1H1 (field test) operating system for HP Integrity server platforms—the first release of the OpenVMS computing environment by VSI. OpenVMS E8.4-1H1 provides all of the features contained in HP OpenVMS v8.4 plus support for HP Integrity i4 servers based on the Intel Itanium 9500 series processors.

HP gives OpenVMS new life VMS Software Inc.

Hewlett-Packard has changed its direction on OpenVMS. Instead of pushing its users off the system, it has licensed OpenVMS to a new company that plans to develop ports to the latest Itanium chips and is promising eventual support for x86 processors.

process software Process Software compatibility release Multinet V5.4

Process Software is making a compatibility release of MultiNet V5.4
available for customers participating in VMS Software Inc's field test
of OpenVMS 8.4-1H1. If you are an existing MultiNet customer who would
like run MultiNet as part of VSI's field test, you will need to download and install this release on your test system(s).

Pages